@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}

html, body {
	margin:0; 
	padding:0; 
	width:100%; 
	height:100%; 
	overflow:hidden; 	
	background-color: #fff9f6;
	font-size: 12px;
	font-family: Arial, helvetica, sans-serif;
	color: #000000;
	} 

#hintergrund {
	position:absolute; 
	z-index:1; 
	width:100%; 
	height:auto;
	} 
	
#fest {
	position:absolute; 
	top:10%; 
	left:10%; 
	z-index:10; 
	padding: 0;
	} 

#inhalt2 {
	position: absolute; 
	width: 654px; 
	height: 400px; 
	top: 50%; 
	left: 50%; 
	margin-top: -200px; 
	margin-left: -428px; 
	padding: 0; 
	background:transparent;
	z-index:30;
}

a {
	text-decoration: none;
	color: #000000;
}
